﻿#language: ru

@milk_reception

Функционал: 01_milk_reception.01.003 Заполнение справочника Виды номенклатуры

Сценарий: 01_milk_reception.01.003 Вид номенклатуры простой для потерь
	Дано Я подключаюсь под "Администратор"
	И Я начинаю создавать Вид Номенклатуры "milk_rec_Потери"
	И я нажимаю кнопку выбора у поля "Ед. хранения"
	И Я выбираю кг в первый раз
	И я перехожу к закладке "Производство"
	И из выпадающего списка "Тип воспроизводства" я выбираю точное значение 'Производство'
	И Я заканчиваю создавать Вид Номенклатуры

Сценарий: 01_milk_reception.01.003 Вид номенклатуры молочное сырье
	И Я начинаю создавать Вид Номенклатуры "milk_rec_Молочное сырье"
	И я устанавливаю флаг 'Серии:'
	И я нажимаю кнопку выбора у поля "Ед. хранения"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'кг' 			 |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Вид номенклатуры (создание) *'
	И я перехожу к закладке "Производство"
	И из выпадающего списка "Тип" я выбираю точное значение 'Сырье и материалы'
	И из выпадающего списка "Тип воспроизводства" я выбираю точное значение 'Покупка'
	И Я заканчиваю создавать Вид Номенклатуры	
	И Я закрыл все окна клиентского приложения